@charset "UTF-8";
/* CSS Document */


#radio_sem #radio_box #m_01 {
position: absolute;
left: 422px;
top: 28px;
}
#radio_sem #radio_box #m_02 {
position: absolute;
left: 422px;
top: 118px;
}
#radio_sem #radio_box #m_03 {
position: absolute;
left: 422px;
top: 205px;
}

#radio_sem #radio_box {
height: 264px;
width: 615px;
background-image: url(../class/images/20120915_radio/radio_07.jpg);
position: relative;
}
#page #cont #contL #searchBox #cont_sub_box #radio_sem .rd_mid {
font-size: 18px;
height:50px;
font-weight: bold;
color: #FFF;
background-image: url(../class/images/20120915_radio/radio_09.jpg);
margin-top: 10px;
margin-right: 0px;
margin-bottom: 5px;
margin-left: 0px;
padding-top: 25px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 20px;
border:none;
background-repeat: no-repeat;
background-color: #FFF;
}
#page #cont #contL #searchBox #cont_sub_box #radio_sem div .rd_sm {
font-size: 16px;
font-weight: bold;
color: #380001;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
margin:0 0 0 0;
}
#page #cont #contL #searchBox #cont_sub_box #radio_sem table tr td h5 {
font-size: 14px;
font-weight: bold;
margin: 5px 0;
}
#page #cont #contL #searchBox #cont_sub_box #radio_sem .sub {
font-size: 10px;
line-height: 12px;
color: #666;
}
